[center][b]Version 0.973[/b][/center]



[b]Changes[/b]
[list][*]Completely reworked Unit and Building Selection Limit. Still falls victim to the delay of latency. but should be far less likely to interfere with a persons play.
[*]Chat Channel Ad now has a 33% chance to appear
[*]Ping for completed units changed, lasts half as long and is kind of smaller
[*]Version Number is now displayed ingame
[/list]

[b]Fixes[/b]
[list][*]Fixed a gap in the center wall on Fighting Spirit
[/list]






[center][b]Version 0.972a[/b][/center]

[b]Fixes[/b]
[list][*]Gap in Destination is completely unpathable for now
[*]Fixed a bug where probes would do 10 damage instead of 5
[*]Fixed Drones not getting pinged when completed[/list]


[center][b]Version 0.972[/b][/center]

[b]Ladder/Ranking system disabled pending redesign[/b]

[b]Additions[/b]
[list][*]New Icons for many units and upgrades by Alex06
[*]Added a short/silent ping to indicate just finished units
[*]Reduced amount of lobby options to 3 (less tedious to setup games everytime)
[*]
[*]
[*]
[*]
[*]
[/list]



[b]Changes[/b]
[list][*]Increased Mutalisk/Wraith/Corsair Turning Rate slightly
[*]Pylon Power Radius increased to 7.25 from 6.5 (originally 7.5)
[*]Dark Templar will no longer Notify the enemy if it 1 shots it's Target
[*]Resized all Ground Units
[*]Recalculated Building Footprints (for wallin)
[*]Tweaked orientations for some buildings
[*]Remade Air Unit Stacking mechanic, much more efficient and faster. still has a framerate drop with large amounts of air units (40+) in a single hotkey, but remains playable
[*]Zergling/Zealot Attack changed to increase worker scout survivability
[*]Creep Colony and Spore Colony armor reduced from 1 > 0
[*]
[/list]



[b]Fixes[/b]
[list][*]Fixed some Protoss Buildings like the Stargate having abnormally scaled warp in animations
[*]Small Units can no longer fit through the gap in the cliff on Destination's Natural Expansions
[*]Dark Swarm should no longer make a large square shadow
[*]ESC hotkey now works to cancel upgrades (stupid, stupid bug should of never happened, my bad)
[*]
[*]
[*]
[*]
[*]
[/list]











[center][b]Version 0.971[/b][/center]

[b]Additions[/b]
[list]
[*]New Method for loading Triggers, Triggers are now loaded from the SC2BW mod file instead of from the individual map, ergo there is only a single source for Triggers. this will make it easier to update the map and also ensure Ladder Rating is persistent across all maps.
[*]New Valkyrie Texture by buhhy
[*]New model for Comsat. has animations now.
[*]Work Animation added to Science Facility (lights flash when upgrading)
[*]Dragoons now make a mess
[/list]

[b]Changes[/b]
[list]
[*]Tweaks to the way Valkyrie attack works
[*]Polished all addons construction animations
[*]Work Animation removed from Gateway
[*]Battlecruiser attack made more visible by increasing effect size and slowing projectile
[*]All Protoss Buildings now have the same Warp in Animation
[*]Lurker Attack Spines are now much taller.
[*]Irradiate will no longer cause units to "Flee"
[*]Spider Mine movement speed decreased from 9 > 7.5
[*]Lurker Egg size increased slightly
[*]Dark/Archon size decreased slightly
[*]Mutalisk size increased slightly
[*]Reduced Pylon Power Radius from 7.5 > 6.5, (same as blizzard's change, tested all wallins on Fighting Spirit and all remain possible)
[*]changed the way Game Mode Options are displayed (Hardcore settings) to be more straight forward
[/list]

[b]Fixes[/b]
[list]
[*]Command Center no longer morphs into Orbitals and Planetary while flying
[*]Some small fixes to Destination (fixed wallin, fixed bridge symmetry)
[*]Some small fixes to Andromeda (fixed center, added doodads)
[*]Some small fixes to Othello (added destructable rocks to make wallin at natural better)
[*]Some small fixes to Heartbreak Ridge (changes to center, made wallins more accurate)
[*]Some small fixes to Circuit Breaker (more accurate wallin)
[*]Some pretty significant changes to Fighting Spirit (more accurate wallin, changes to bridge and river width, main base seems massive however =\)
[*]Nydus should now properly not play a Global Sound on Birth
[*]Siege Tanks will now properly do Splash Damage to it's Target while Target remains under Dark Swarm
[*]Fixed bug that caused Devourer to be unable to attack cloaked units, irregardless if they were visible or not
[*]Fixed 99% of Hotkey re-assigning functionality. all units/buildings should show correctly
[*]Fixed Hallucination
[/list]

















Machine Shop no longer is selected over Units with Drag Box Selection
All Spellcaster Units should be the default selected subgroup
Creep Colony animations completely reworked. will no longer dissapear when canceled and upgrading is visibly obvious
Scan-Move button added for all spellcasters/non-attacking units that previously did not have it
Many improvements to Ghost's Lockdown ability.
Many improvements to custom models
Upgrades can no longer be queued.
Shield Battery can now be activated by Right Clicking a unit onto it.
Hold Position Lurker implemented. as a result Stop Position Lurker was removed. does not require an overlord. simply use hold position on the lurker.
Improved Science Facility Placement Model
Optical Flare and Restoration can no longer be cast on Structures
Optical Flare now suppresses Detection
EMP should no longer affect the Science Vessel that cast it.
Removed Biological Target Filter from Lockdown Ability
New "What" and "Ready" Sounds for many Buildings
Player slots should not be locked anymore.
Ladder Ranking should persist over all maps correctly
Valkyrie and Corsair have been updated with nice particle effects
Maps, Destination and Othello updated




New Map Medusa
New Map Andromeda
New Model/Texture for Queen by Gna
New Model/Texture for Defiler by Gna
New Dark Swarm Effect
Reverted Lighting changes
Burrowed units once again block Buildings
small changes to the size of CC/Nexus/Hatchery
Ranking will not initialize until 60 seconds have past
changed the way "Miss" works. will now correctly do 0 Damage
fixed some spells so that unit doesn't need to be completely stopped to cast
Fixed Cancel Button on most addons. Escape should now work correctly to stop an upgrade.
Delay before Mines explode after reaching their Target removed
Improved SCV Attack point from 0.5 > 0.3
Protoss Ground Weapon/Armor Upgrade Level 2/3 now requires Templar Archives instead of a Citadel of Adun
Zergling AttackImpact Sound increased in volume slightly
Air Unit deceleration increased (Units stop faster)
New Consume/Dark Swarm/Plague Buttons made by Demonette @SC2Mapster
Irradiate reworked to do damage every 0.333 seconds instead of every 1 second, Damage remains the same. simply ticks faster. this replicates BW as Irradiated ticked every 8 frames
Mind Control can no longer be cast on Eggs or Larva
Science Facility no longer leaves Fire behind after death
Plaguuu reworked to be accurate
Plaguuu now does 300 damage over 25 seconds instead of 75 seconds
Plaguuu now disables Cloak
Creep Footprint for Hatchery/Creep Colony reduced and reshaped
Dark Swarm duration reduced from 40 seconds to 37.5
When Automine is disabled both Zerg Rally Points will act as one.
Movement and Attack Speed values recalculated for many units
Tweaked Air Unit Stacking. General Improvement.
Terran Addons now only play animation when an Upgrade is being researched instead of when a unit is being built.





Moving Shot removed from Probes/Drones temporarily.
Turn Rate for Vultures increased
Hold Position and Patrol Commands removed from SCV/Probe/Drone
BW Style Footprints for almost all buildings now implemented
Shift+F2>4 should now save Camera Location correctly
Mineral Patches added to Island Expansions on Python 2 to block
Command Center Addons will no longer be blocked by a nearby building
Physics Lab now works correctly and doesn't break when detached from Science Facility
Many changes to the way Control Groups are handled in HC
Using Shift to add units to a Control Group should not replace units already in the group
New Carrier Model/Texture by Gna
Scarab size reduced and movement speed increased



Moving Shot on Ground "Hover" Units is now almost identical to BW.
When Automine is Disabled the "Idle Worker" Button and Hotkey are also Disabled
Siege Mode sound returns
Zergling Size increased slightly
Siege Tank now still does some Damage when it Misses
Unit Selection Limit has been Improved. Shift will now work correctly.
Shield Damage has now been properly implemented. This is fairly big buff for PvT
Shuttle Acceleration increased again
Disruption Web can now be cast via Smart Cast if Enabled
Dropship speed increased from 2.75 > 3.08
Polaris Rhaspody replaced with iCCup Python 2




Beta 2.0 of my Ranking system. nearly identical to iCCup
for more information see - http://www.iccup.com/starcraft/sc_rating_system.html
Current Ranking will be reset
you may still type -reset to reset your ranking

Units will now Target Spider Mines as normal Targets.
Spider Mines no longer instantly detonate if a unit comes into range before it starts moving
Spider Mines no longer instantly reburrow after losing their Target
Medic Heal Rate increased from 3 to 5
Arbiter should now show up in Production Tab
Wraith Cloak Upgrade now has an icon in the Production Tab
Size of Workers decreased by 5-10%
Added more Team color to the Dragoon Model





Beta version of my Ranking system. similar to iCCup.
Enabled by Default in 1v1 Games. Disabled completely in anything else. Disabled on BGH.
Win = 10 Points. Lose = -8 Points.
Rank increases every 1000 Points. if you drop below 250 points. you will be reset.
a Player may type "-reset" ingame to reset himself back to 1000 points 0W 0L.
Very experimental. Bugs likely to exist. if you experience any please provide as much information about the situation as possible.

Speed of Flying Terran Buildings reduced
Corsair Ready Sound should no longer play globally
New loading screen Tips
New model for Stasis Field
New model for Disruption Web
Lighting restored (i think) back to Blizzard's default.
Ghost and Ultralisk attack cooldowns increased slightly.
Added AttackImpact sound for Ultralisk
Science Vessels can no longer cast Irradiate or Defensive Matrix on themselves. only other Vessels.
Sight of Flying Science Facility and Engineering Bay should now be fixed.





Zergling pathing changed to the same as the Vulture. They will move in formation better but have difficulty getting around other units/obstacles (auto surround is worse)
Scout, Wraith, Valkyrie are now Large Units. not Medium.
Warp in Effect removed from corsair/carrier
New Sounds for Corsair/Ultralisk/Firebat/Mutalisk
Zergling AttackImpact Sound volume reduced
Lurker supply cost reduced to 2 from 3
Air Units no longer miss
Fixed a bug where if a player planted a Spider Mine at an enemy Units feet. it would not attack.
Air Unit Spreading Trigger should no longer produce script errors.
Enemy player will now be alerted when a corsair is attacking their units.
All Splash Damage Radius' have been reduced in size to more accurate values
Many AoE Spells (Storm in particular) have been reduced in size to more accurate values
Scanner Sweep Radius reduced to 10 from 13
3rd Expansion on Polaris Rhaspody now has no gas and 1000 minerals each patch. corner expansions gas geysers have 2500 instead of 5000
Grand Line 3rd Expansion now has 1000 minerals each patch
Circuit Breaker had many changes to Mains/expansions. Non-buildable areas present in Proleague Circuit Breaker map are now present.






Fixed Attachment Points on Dragoon and Reaver.
Sunken Colony Attack Impact no longer persists beyond it's effect.
Zealot Attack Delay reduced from 0.5 > 0.25
Mining rate reduced from 5.4 > 4.592


Spider Mines now have a short delay before they explode
New Dragoon model/texture/animations by buhhy
New Button/Wireframe Icons for Carrier
Scarab is now slightly smarter. it should no longer get confused and stop for no reason before exploding at it's Target.
Corsair HP/Shields changed to 100/80 from 120/60
Robotics Support Bay cost changed to 150/100 from 200/200
Shuttle is slightly faster with Gravitic Drive Upgrade
Dropship Acceleration slighty increased
Spider Mines no longer kill units inside Transports
Siege Tanks no longer kill units inside Transports
Reduced quality of many Custom Model Textures to 512x512 from 1024x1024. This is to save space. visibly i cannot tell any difference at all between the two.
New Sounds for Valkyrie (Attack Launch and Impact)
New Sounds for Arbiter's Cloak
Spider Mine Movement Speed reduced
SCVs can no longer repair Mechanical Protoss Units
You should now be able to change your hotkeys using Blizzards new Hotkey Manager thing(im not sure if this affects ladder play like the profiles)
New Icon for Dark Archon
New Guardian model/texture by GnaReffotsirk
Shuttle model improved by GnaReffotsirk
Improved Air Unit Spreading
New Shuttle model by GnaReffotsirk
New Shuttle Buttons/wireframes by myself





Circut Breakers map ported by Grebliv
Shield and HP Regen rates changed for Zerg/Protoss Units/Structures
Attack Speed Values for all units tweaked slightly
Irradiate no longer causes units to Flee
Ensnare no longer affects Burrowed Units
SCV/Probe/Drone priority increased to 20. same as any other unit.
most units sizes changed. Dragoons for example will now fit through a 1x1 grid wall.
Psionic Storm reduced from 3 > 2.25 radius
New Carrier Model/Texture by GnaReffotsirk
Movement delays added to Hydralisk and Marine Attack to prevent them doing crazy stop move micro.
Sound added for Lockdown
Sound added for Mind Control
Guardian/Devourer Morph Cocoon is now visible again (dunno what happened to it)
Air Unit Stacking changed again. Stacking requires an offscreen unit outside the magic box to stack. exactly the same as BW. Larva currently cannot fit this role. (may be concerns with FPS lag with huge amounts of air units (40+). keep an eye on this)
A message will appear ingame informing all players of the currently selected settings (hardcore features on/off)
Medic Heal drains energy at a rate of 1 every 2 hp instead of 1 every 3 hp
Spider Mines can no longer retarget Buildings
Scourge overkill made worse
Scourge attack changed so that they decelerate as they reach their target




Lockdown now works on all Protoss Mechanical Units
Spider Mines now attack cloaked and burrowed units
Splash Radius for Spider Mines changed
	- 100% damage radius increased from 0.4687 > 2.17
	- 50% damage radius increased from 0.7812 > 3.26
	- 25% damage radius increased from 1.25 > 4.34
Terran Vehicle and Ship Upgrades Level 2/3 now require a Science Facility
All completed units will spawn at the bottom left of the Structure (affects CC/Nexus/Rax/Fact/Starp/Gate/Robo/Starg)
Magic Box reduced in size back to default
Mineral Harvest Time increased from 4.3 > 5.4
Workers no longer "Wait to Harvest" on Minerals
Lurker Spines now extend slightly faster
Spider Mine agro radius increased from 2.6 > 3.0
Psionic Storm radius increased from 2 > 3 (double that of SC2)
Corsair size reduced
Vespene Geyser/Refinery/Assimilator/Extractor reverted back to 3x3 footprint due to problems
Mutalisk morph to Devourer/Guardian now morph's all selected Mutalisk's. not one at a time.
Fixed Buttons on Robotics Support Bay
Fixed Spawn Positions on some maps
Added advertisement for SC2BW Chat Channel





Changes to Scarab pathing. Scarab will have great difficulty getting around cliffs/objects.
Flying Factory can now create Machine Shop correctly.
Lockdown can now be used on Friendly Targets
Marine attack has been made more inefficient in the same way the Siege Tank attack was changed.
Scourge made more inefficient in the same way again
The validator which would prevent a Mutalisk from attacking if too many were stacked has been removed.
Medic Heal Range reduced from 1 > 0.75
New Reaver Model from Project Revolution. Re-animated by myself.
New Reaver Texture by DeveRR0 and GnaReffotsirk
New Arbiter Texture by GnaReffotsirk
Parasite and Broodling Spell Projectiles can no longer be shot and killed midflight
Swapped Scanner Sweep hotkeys for SC1/SC2 Profiles
Hatchery no longer drops a grid of creep while being constructed
Lurker Aspect can now be researched when you have a Hive but no Lair
Zerg Structures no longer lose HP when not on Creep
Fixed a bug that prevented certain Ranged units from not being affected by Dark Swarm
Yamato Cannon Energy Cost increased from 125 > 150
Overlord Upgrades can only be researched at the Lair or Hive
When a Command Center becomes Infested it will be given Full HP
Scarabs now show up in the Reaver information panel as it's Weapon
Hold Position Lurkers are now possible by holding down the stop command. Releasing the stop command will allow them to attack once again
Hallucinations no longer take Supply
Hallucinated Devourer's no longer apply Acid Spores
Mind Controlled Units no longer take Supply
All Zerg units can now Burrow ontop of one another, effectively "Stacking" them
Most spells now Dispel Hallucinations
Feedback can no longer be cast on Hallucinations
Spawn Broodling will no longer create Broodlings if cast on a Hallucination
All Starcraft 2 Music replaced by Starcraft 1 Tracks
Fixed a bug that allowed the Dragoon to fire while inside a Shuttle
After firing a Scarab a Reaver can no longer fire a second until the first has expired
Reavers can no longer fire immediately after being unloaded from a Transport
All modified footprints for buildings have been reverted. This means all buildings will once again be a tight wall. This is temporary, in future i will return and do this properly and accurately.
Fixed a bug that caused the Hardcore Unit and Building selection restrictions to not apply
All Hardcore features can be switched on/off individually in the lobby
New Footprints for every Building in the game. Buildings are still a tight wall. but are now 3x2 instead of 3x3. Gateways/Rax/etc are now 4x3 instead of 3x3 and so on.
Lots of Buildings have had their orientation and scale changed to fit with the new footprints. some might look odd. if it's too much tell me and i'll re-evaluate it.
Science Facility now has a Placement Model (not of Blizzard's quality. but it will do for now)
Science Facility now has a Building Animation (it no longer looks completed when construction has just started)
Flying Starport can now correctly construct a Control Tower
Science Facility and Command Center now have a Cancel Button for Addons.
New Sounds for Hydralisk (just it's voices)
Spider Mines no longer do bonus damage instead of reduced damage
Infatry Weapons/Armor Level 2/3 Upgrades now require a Science Facility instead of an Armory
Ultralisk reduced in size visually by 5% but it's actual Collision size was increased
Defiler can no longer use Consume with Full Energy.
Consume no longer wastes Zerglings. If the Defiler reaches max Energy all subsequent Consume's queued by that Defiler are canceled.
Fixed a bug that would remove Defensive Matrix from a Siege Tank if it Sieged/Unsieged.
Halt Hotkey changed from T > ESC
Halt Button removed from Constructing Building
Delay added to the beginning of Zergling's Attack. making it not so effective at attacking retreating units.
SCVs and Probes now spawn at the bottom left of the CC/Nexus irregardless of rally point
SCVs/Probes/Drones all spawn at the bottom of the CC/Nexus/Hatchery at the beginning of the game
Defensive Matrix can no longer be cast on Structures
Consume no longer plays a Global Sound Effect (Could hear it from other side of the map)
Fixed Scarab Explode Sound so that it actually plays
Spider Mines are now dumb similar to Scarabs (they do not know how to avoid obstacles)
Sieging and Unsieging Tanks now works exactly the same as BW
Spider Mine increased in size
Spider Mine Sounds return
Spider Mine Animations tweaked. Spider Mines once again CLAMP/SNAP into the ground. none of this sissy circular drilling crap
I broke Spider Mines with all these changes and hopefully fixed them. keep an eye on these little bastards and report any bugs
Fixed Attachments for Valkyrie
Infested Command Center no longer acts as a Drop Off point for Resources
Infested Command Center can now land near Resources
Increased time it takes Buildings to Land and Lift Off
Observers have the map revealed for spectating purposes
Marine/Medic/Firebat Collision size increased slightly
Fixes to Vulture Collision







Hardcore Mode Additions
	- Smart Casting disabled on most spells (example. select 4 High Templars and cast Storm. all 4 Templars cast storm instead of just 1)
	- Spells affected are. Psionic Storm, Stasis Field, Maelstrom, Mind Control, Dark Swarm, Plague, Disruption Web, Nuclear Strike, Lockdown, Optical Flare, Restoration, Ensnare, Parasite, Spawn Broodling, Defensive Matrix, EMP, Irradiate.
	- Autocast for Repair Disabled
	- Camera Distance from the Ground reduced from 34.07 > 30 (Default SC2 Camera shows more area than in BW)

New Unit Models (ported from the Warcraft 3 Mod "Project Revoluion)
Arbiter - increased poly count. touched up texture. added Normal and Emissive maps.
Valkyrie - straight port. already great model and texture. added Normal map.
Corsair - increased poly count. touched up texture. added Normal and Emissive maps. (texture is very low quality. needs to be redone from scratch i feel)

New Button Icons/Wireframes
Arbiter\Valkyrie\Corsair\Reaver\Dragoon


Temporarily removed Specular mapping from the Dragoon model as it was causing the cloaked-flat-teamcolor-bug, this seems to be an issue with the import/export plugin. temp fix for now
Hydralisk Morph to Lurker ability changed so that when pressing the hotkey all selected Hydralisks will morph as opposed to just 1.
"Magic Box" size increased slightly.
Deceleration Values of Units that have them. slightly increased. (units slow down and stop faster. this does not affect the 0.25 second timeframe where units do not decelerate after being told to attack/patrol/hold position)
Reduced the rate at which air units "Spread" when stacked.
Changed the way Explosive/Concussive Damage works against Shielded Units. A Unit will need more than 10 Shields to receive full damage from an Explosive/Concussive Attack (for example Zealots can now survive 4 shots from a Siege Tank instead of 2)
Fixed a bug that allowed you to research the Upgrades at the Physics Lab multiple times
Infested Terran movement speed increased
Infested Terran sight radius reduced from 8 > 5
Infested Terran now costs 1 Supply
"You are being revealed" mechanic has been removed
Broodlings now have a bar to indicate their lifespan
Infested Command Center regenerates life like other zerg buildings/units
Plague effect radius increased from 1.5 > 3.3
Lurker Den replaced by Lurker Aspect. An Upgrade as opposed to a Building.
Valkyrie's attack no longer deals Splash Damage to Ground Units
Undid the change to Mineral Harvest time, reverted back to 4.4575
Reworked the way High Ground Miss Chance is calculated
	- Miss chance is now calculated BEFORE damage is inflicted as opposed to AFTER. This simply means an attack can now miss when being fired at a unit that would die 1 more shot
Nuclear Missile reworked. will now deal either 500 Damage or 2/3 of Units HP (Bugged. Validator is broken on Blizzard's End. it mostly works except that it detects Current HP instead of Maximum HP when deciding which Damage to Apply. f.e. a Nexus will survive with 10hp after 2 Nukes. Nothing i can do about this until Blizzard fixes the Validator.)
Eggs and Larva can no longer be assigned to any control group at all.





Hardcore Mode Added
	This incorporates a few of the restrictions players had to deal with in the original Starcraft - Brood War
	- Limited to 1 Selected Building at a time (No MBS)
	- Limited to 12 Selected Units at a time (No Unlimited Unit Selection)
	- Control Groups are Limited to 12 Units or 1 Building at a time
	- Workers cannot be rallied to Mineral Fields with the "Gather" Ability (No Automine)

Many many changes to tooltips
Extractor/Refinery Health increased from 500 > 750
Can now cancel Sunken/Spore Colony Morph by hitting ESC
Sunken Colony Morph Cost reduced from 75 > 50
All Attack/Armor/Shield Upgrades take longer for Level 2 and 3
Mutate Lurker Den cost increased to 200/200
Consume can no longer be cast on Larva or Eggs
Consume will fail to cast if the Defiler already has 250 Energy
Units that are Burrowed will not be affected when Plague is cast. Units who are already affected by Plague and Burrow will still take Damage.
Guardian/Devourer food cost increased from 2 > 4
Spawn Broodling and Ensnare now affect Friendly Targets
Restoration can no longer be used on targets affected by Defensive Matrix
Comsat Station no longer gains 50 Energy when it connects with a Command Center. Only when it has completed construction will it gain 50 Energy.
Stimpack ability removed from Bunkers
Charon Boosters now only grant Increased Range to it's GtA Attack
Pylon Armor reduced from 1 > 0
Shield Battery can now cast it's Ability by simply Right Clicking a unit without full Shields
Disruption Web no longer prevents Spells from being cast
Yamato Cannon is now Explosive Damage
Infest Ability added to the Queen
Infested Terrans can now be built from the Infested Command Center
Mineral Gather rate reduced from 4.4575 > 3.838
Fixed Missile Turret Requirement. You can now build Missile Turrets with a flying Engineering Bay.





Dropship no longer has Energy (for real this time)
Mutalisk Acceleration/Deceleration reduced from 3.25 > 1.75
Scourge Acceleration/Deceleration reduced from 3.25 > 2.625
Drone/Probe/SCV Acceleration/Deceleration reduced from 3.25 > 1.75
Guardian Acceleration/Deceleration reduced from 1.0 > 0.6875
Arbiter Acceleration/Deceleration reduced from 3.25 > 0.875
Carrier Acceleration/Deceleration reduced from 1.0 > 0.6875
Scout Acceleration/Deceleration reduced from 1.875 > 1.25
Shuttle Acceleration/Deceleration reduced from 2.125 > 0.4375
High Templar Acceleration/Deceleration reduced from 1000 > 0.6875
Observer Acceleration/Deceleration reduced from 2.125 > 0.6875
Battlecruiser Acceleration/Deceleration reduced from 1.0 > 0.6875
Dropship Acceleration/Deceleration reduced from 2.3125 > 0.4375
Wraith Acceleration/Deceleration reduced from 2.625 > 1.75
Vulture Acceleration/Deceleration reduced from 1000 > 2.625
Devourer Acceleration/Deceleration reduced from 2.0 > 1.25
Corsair Acceleration/Deceleration reduced from 3.25 > 1.75
Pretty much every "Projectile" Weapon has had it's speed/acceleration tweaked
Mutalisk/Wraith Attack Impact Effect increased in Scale by 50% (much more visible)
Drone/Probe/SCV "Mineral Harvest Time" reduced from 5.0 > 4.4575
You can no longer drop on the Cliffs or in the Water on Big Game Hunters
Queen has now been implemented (Queen's currently do not respond to rally points)
Parasite ability has now been implemented
Spawn Broodling ability has now been implemented
Ensnare ability has now been implemented
High Ground Mechanic altered to account for Projectile Speed
Small tweaks to the way air unit stacking behaves




Research Stimpack Cost reduced from 150/150 > 100/100
Research Restoration added to Academy
Scanner Sweep Hotkey (SC1 Profile) changed from C > S
Research Yamato Cannon Cost reduced from 150/150 > 100/100
Build Nuke Cost increased from 100/100 > 200/200
Build Nuke Build Time increased from 60 > 86.1
Morph Spire Cost reduced from 200/200 > 200/150
Morph Queen's Nest Cost increased from 100/100 > 150/100
Morph Guardian Cost decreased from 200/150 > 50/100
Morph Devourer Cost decreased from 200/150 > 150/50
Guardian Supply Cost reduced from 4 > 2
Devourer Supply Cost reduced from 4 > 2
Metasynaptic Node Cost increased from 100/100 > 150/150
Anabolic Synthesis Cost increased from 150/150 > 200/200
Pylon HP and Shields increased from 200 > 300
Photon Cannon HP and Shields decreased from 150 > 100
Shield Battery HP and Shields decreased from 550 > 200
Medic's - Heal Range decreased from 2 > 1
Cybernetics Core HP and Shields reduced from 550 > 500
Citadel of Adun HP and Shields reduced from 500 > 450
Robotics Facility Shields increased from 450 > 500
Gravitic Thrusters Upgrade added (Scout Speed Upgrade)
Carrier Capacity Upgrade Cost reduced from 150/150 > 100/100
Argus Jewel Upgrade Cost reduced from 150/150 > 100/100
Hallucination Upgrade Cost increased from 100/100 > 150/150
Some tweaks to the Valkyrie. it's now more responsive. it still cannot do damage to friendly units even with forcing attack. it doesn't do full damage to the target unless the missile lands directly on the target. this isn't ideal but im not seeing a fix just yet.
Probe Scaled down by 15% (Purely cosmetic)
Marine/Zergling/Zealot Scaled Up by 10% (Purely cosmetic)
Hydralisk Scale returned to Default (was 15% smaller (Purely cosmetic))
All Units which do not attack have had their "Attack Priority" reduced to 15. Attacking Units remain at 20.
Stasis Field is no longer Red when cast on a Dark Archon
New Sounds for Carrier and Arbiter
New Sounds for Dark Swarm and Consume Abilities
Probe and Drone Attack now has a Range of 1
Some tweaks to Dark Swarm effect. it will no longer spawn large distracting spinny things of annoyance.
Tweaks to Zergling Animation speed while Attacking
Unit "Pushing" COMPLETELY Disabled.
When using the Hold Position/Patrol Commands on Units. Units will be granted a short grace period where they will not decelerate. (unfortunately this cannot be done with Attack command. units just seem to stop. instantly. when ordered to attack and there is a target in range.)
All Air Units now turn at the drop of a hat.
Mutalisk\Wraith\Scout\Corsair\Devourer\Scourge can all be stacked. You can stack upto 11 units. anymore than this and they will be unable to Attack. When these units are left idle they will spread/seperate as normal.
Scourge do not suffer the Penalty of being unable to Attack when to many units are stacked as they would be unable to attack a set of stacked units.
Irradiate is much more visible as to which unit is currently affected by it (Effect is alot stronger and brighter)
Fixed Caduceus Reactor Upgrade for Medic remaining at the Academy after being Researched.







Spider Mines now kill other Friendly Spider Mines with Splash Damage
Defensive Matrix now leaks 0.5 damage every attack instead of 50% chance of 1-3
Dropship no longer has Energy
Splash Damage (Siege Tank/Scarabs/Spider Mines/etc) no longer deal their 50% and 25% radius damage to Burrowed Targets (This makes burrowed units abit more  resiliant to Splash Damage)
Persistent added to Spider Mine Damage (if 3 mines exploded at exactly the same time. 1 would kill the other 2. instead now all 3 will explode and deal damage.)
Wireframe/Icon/Portrait changed for Dropship (k10forgotten)
New Sounds for Drone/Probe/SCV
Valkyrie now gains benefits from Upgrades
Devourer now gains benefit from Flyer Carapace Upgrade
Weapons that dealt Explosive or Concussive Damage used to not benefit from Upgrades when dealing damage to shields. this is has been fixed.







Changes done by me (MavercK)

Goliath HP reduced from 150 > 125
Goliath Cost reduced from 150/50 > 100/50
Shield Battery now regenerates Energy
Supply Depot HP increased from 350 > 500
Armory Cost reduced from 150/100 > 100/50
Chitinous Plating Upgrade Cost increased from 0/0 > 150/150 (lol)
Pneumatized Carapace Upgrade Cost increased from 50/50 > 150/150
Rate at which Terran Structures "Burn" has been halved.
Defiler Movement Speed reduced from 2.8125 > 2.3175
Arbiter Size reduced by 15%
Reaver Size reduced by 15%
Ghost has undertaken another sex change
Time it takes for a Worker to "Mine" increased from 2.7 > 5
Amount of workers you start with reduced from 6 > 4
Zerglings no longer have Wings after Metabolic Boost has been Upgraded
Spider Mines no longer kill other Friendly Spider Mines with Splash Damage
Spider Mines and Scarabs "Mass" and "Push Priority" changed to 0 (This prevents other units trying to path around Mines/Scarabs)
Medic - Restoration Ability/Research added
New sounds for Medic
Reduced Nuclear Strike Cast Range from 12 > 8
Ocular Implants upgrade/Research added
Antennae Upgrade/Research added
Apial Sensors Upgrade/Research added
Observers and Overlords are now granted increased Detection Range along with their Sightd Upgrade.
Defensive Matrix added to the Science Vessel
Defensive Matrix Shield HP increased from 200 > 250
Defensive Matrix now has a 50% chance to leak 1-3 Damage per attack
This isn't exactly how it worked in BW but i have no real raw/hard numbers on this ability that i can find anywhere
Arbiter Tribunal now requires Templar Archives aswell as the Stargate
High Yeild Locations removed and replaced by normal expansions


Changes done by SC Reborn Team (http://www.sc-reborn.com/)

Alot of Behind the Scenes changes (ID changes/actor tweaks/etc)
Addons now Morph correctly. Can be captured by an Enemy Player.
All of the Energy Upgrades tweaked/added
Medic - Optic Flare Ability/Research added
Supply Depot Footprint changed from 2x2 > 3x2
Supply Depot Facing changed from 180 > 202.5
Supply Depot Scale changed to reflect 3x2 Footprint
Shield Battery Added
Hallucination reworked and added to High Templar
Minerals per Trip increased from 5 > 8


Notes - 
with the current settings i was able to do the Terran "FD" Build quite reliably with good timings